body {
    font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #1a1a1a;

    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.container {
    background-color: rgba(30, 30, 30, 0.8);
    border-radius: 15px;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.5);
    padding: 20px;
    width: 90%;
    max-width: 600px;
    text-align: center;
}

h1 {
    color: #ffffff;
    margin: 0 0 20px 0;
    font-size: 24px;
}

.table {
    width: 100%;
    margin: 20px 0;
    border-collapse: collapse;
}

.table img {
    width: 100%;
    border-radius: 8px;
    max-height: 200px;
    object-fit: cover;
}

.info {
    color: hwb(0 98% 2%);
    font-weight: bold;
}

input[type="text"],
input[type="number"],
input[type="radio"] {
    outline: none;
    width: calc(100% - 20px);
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #555;
    border-radius: 5px;
    background-color: #333;
    color: white;
}

.radio-container {
    display: flex;
    justify-content: center;
    margin: 10px 0;
}

.radio-container label {
    margin: 0 20px;
    color:hwb(0 98% 2%);
    font-weight: bold;
}

button {
    height: 45px;
    width: 100%;
    border-radius: 5px;
    border: none;
    background-color: #4d0505;
    color: white;
    font-size: 20px;
    cursor: pointer;
    transition: background-color 0.3s;

}

button:hover {
    background-color: #918a8a;
}

.seller::placeholder{
    color: white;
    font-size: bold;

}


